{
	"version": 135,
	"layouts-folder": "layouts",
	"templates-folder": "templates",
	"partials-folder": "partials",
	"templates": [
		"1-default-demo.html",
		"2-dropdown-filters-demo.html",
		"3-text-search-demo.html",
		"4-radiobutton-filters-demo.html",
		"5-range-sliders-demo.html",
		"6-flags-demo.html",
		"7-show-hide-map-demo.html",
		"8-autocomplete-with-radius-demo.html",
		"9-directions-demo.html",
		"10-custom-marker-demo.html"
	]
}